<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="UnexpectedErrorTemplate">
    <value>Došlo je do neočekivane greške: {0}</value>
  </data>
  <data name="ErrorCaption">
    <value>Greška</value>
  </data>
  <data name="WarningCaption">
    <value>Upozorenje</value>
  </data>
  <data name="CheckOpenedCafeeSessionsMessageFormat">
    <value>Broj: {0} Datum otvaranja: {1}</value>
  </data>
  <data name="OpenCashSessionsDiscoveredMessageFormat">
    <value>Pronađene otvorene smene kase: 
{0}</value>
  </data>
  <data name="CloseApplicationsQuestionTemplate">
    <value>Zatvoriti pokrenute aplikacije '{0}'?</value>
  </data>
  <data name="AllApplicationsMustBeClosedWarningTemplate">
    <value>Sve aplikacije '{0}' moraju biti zatvorene.</value>
  </data>
  <data name="PersonalSessionIsOpenMessageTemplate">
    <value>Lična smena nije zatvorena. Datum otvaranja: {0}. Korisnik: {1} Profil: {2}</value>
  </data>
  <data name="CashSessionIsOpenMessageTemplate">
    <value>Smena kase nije zatvorena. Datum otvaranja: {0}. Profil: {1}</value>
  </data>
  <data name="ServerDataQueueIsNotEmptyMessageTemplate">
    <value>Podaci poslati u red za server nisu prazni. Profil: {0}</value>
  </data>
  <data name="ErrorsNotFound">
    <value>Nisu pronađene greške:</value>
  </data>
  <data name="FrontCheckResult">
    <value>Rezultat provere terminala:</value>
  </data>
  <data name="ServerCheckResult">
    <value>Rezultat provere servera:</value>
  </data>
  <data name="InstallDirNotFound">
    <value>Nije moguće pronaći putanju instalacije ${SERVER_INSTANCE}. Podaci u registru mogu biti oštećeni.</value>
  </data>
  <data name="WarningDlgForUpdateNeedCompleteWorkTerminal">
    <value>Pronađene su nepotpune transakcije na nekim terminalima. Morate završiti ove korake pre nastavka nadogradnje.</value>
  </data>
  <data name="WarningDlgForUpdateNeedCompleteWorkOnCurrentTerminal">
    <value>Pronađene su nepotpune transakcije na terminalu. Morate završiti ove korake pre nastavka nadogradnje.</value>
  </data>
  <data name="PossibleSolutionsForCurrentTerminal">
    <value>Na terminalu su pronađene nepotpune operacije zbog kojih neki objekti ostaju zaključani. 
Uključite glavnu kasu na neko vreme i pokrenite POS aplikaciju da biste ispravno završili takve operacije, a zatim pokušajte ponovo. 
Ako se ova poruka ponovo pojavi, to može ukazivati na grešku. U tom slučaju, kontaktirajte tehničku podršku.</value>
  </data>
  <data name="PossibleSolutionsFormat">
    <value>Pronađene su nepotpune operacije na terminalima {0} zbog kojih neki objekti ostaju zaključani. 
Uključite glavnu kasu i pomenute terminale na neko vreme da biste ispravno završili započete operacije, a zatim pokušajte ponovo. 
 Ponovno pojavljivanje ove poruke može ukazivati na grešku, u tom slučaju preporučuje se kontaktiranje tehničke podrške. 
Ako je jedan od terminala otkazao, moguće je prinudno resetovati ove zaključke na glavnoj kasi izborom u meniju «{1}» stavke «{2}».</value>
  </data>
</root>